Package org.lwjgl.opengl

# Class EXTStencilClearTag

java.lang.Object
org.lwjgl.opengl.EXTStencilClearTag

public final class EXTStencilClearTag extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_STENCIL_CLEAR_TAG_VALUE_EXT`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.
`static final int`
`GL_STENCIL_TAG_BITS_EXT`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.

## Method Summary

Modifier and Type
Method
Description
`static void`
`glStencilClearTagEXT(int stencilTagBits, int stencilClearTag)`
Controls the stencil clear tag state.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_STENCIL_TAG_BITS_EXT

public static final int GL_STENCIL_TAG_BITS_EXT
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.

See Also:
  - Constant Field Values

### GL_STENCIL_CLEAR_TAG_VALUE_EXT

public static final int GL_STENCIL_CLEAR_TAG_VALUE_EXT
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.

See Also:
  - Constant Field Values

## Method Details

### glStencilClearTagEXT

public static void glStencilClearTagEXT(int stencilTagBits, int stencilClearTag)
Controls the stencil clear tag state. stencilTagBits is a count of the number of most-significant stencil buffer bits involved in the stencil clear tag update.